package com.fs.erp.utils;


import com.fs.ad.yk.utils.Md5Util;

public class ScrmStoreSignUtils {

    public static String sign(String data, String secret, String name, String timestamp) {
        String enValue = "kingbos" + secret + timestamp + name + "zy01" + data;
        return Md5Util.MD5(enValue);
    }
}
